/* Copyright 2020 Kyocera Communication Systems Co., Ltd All rights reserved. */

.el-dialog{
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
	margin-bottom: 0;
}

.el-dialog__header{
	background-image: linear-gradient( to right, #007700, rgba(255, 0, 0, 0) );
	color: white;
}

.el-dialog__body{
	padding-top: 10px;
	padding-bottom: 10px;
}

.el-dialog__title {
	color: white;
}

#textOver {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.el-input-group__prepend button:focus {
	background-color: #C1C1C1;
}

.el-input-group__append button:focus {
	background-color: #C1C1C1;
}

.el-pagination.is-background button:focus {
	background-color: #C1C1C1;
}

input,
.el-button,
.el-checkbox-button__inner,
.el-checkbox__label,
.el-pagination__total,
.el-radio-button__inner,
.el-transfer-panel .el-transfer-panel__header .el-checkbox .el-checkbox__label,
.gm-style,
#header,
#controlArea,
#menuArea,
#mainContent,
#ratTooltip,
#geofenceTooltip
{
    font-weight: bold;
}

#mapControl
{
    font-size: 12px;
}

#controlArea,
#mainContent,
#ratTooltip,
#geofenceTooltip
{
    color: #606266;
}

.el-badge__content.is-fixed {
	z-index: 1;
}
